%DDEPOKE Send data to application.
%	DDEPOKE sends data to an application via an established DDE 
%	conversation. Two transfer formats are supported:
%
%     * binary Fast File Format
%     * ASCII format (numeric matrices are transmitted as strings)
%
%   The default typ is ASCII format. Use CLIPFORM to set the binary Fast
%   File Format.
%
%
%	rc = DDEPOKE(channel,item,data,format,timeout)
%
%	rc      Return code: 0 indicates failure, 1 indicates success.
%	channel Conversation channel from DDEINIT.
%	item    String specifying the DDE item for the data sent. 
%	        Item is the server data entity that is to contain the data 
%	        sent in the data argument.
%	data    Matrix containing the data to send.
%	format  (optional) Scalar specifying the format of the data 
%	        requested. The value indicates the Windows clipboard format to
%	        use for the data transfer. Use '1' for CF_TEXT transfer or
%               the value returned from CLIPFORM to select binary transfer.
%               The default format is CF_TEXT.
%	timeout (optional) Scalar specifying the time-out limit for this
%	        operation.  Timeout is specified in milliseconds.
%	        (1000 milliseconds = 1 second). The default timeout is three
%	        seconds.
%
%	For example,
%	Send a 5x5 identity matrix to Excel
%	rc = ddepoke(channel, 'r1c1:r5c5', eye(5));
%
%       See also DDEINIT, DDETERM, DDEEXEC, DDEREQ, DDEADV, DDEUNADV, CLIPFORM.

%       Copyright (c) 1997 TU Chemnitz-Zwickau
