%DDEUNADV Release advisory link.
%	DDEUNADV releases the advisory link between MATLAB and the server 
%	application, established by an earlier DDEADV call. The channel, 
%	item, and format must be the same as those specified in the call 
%	to DDEADV that initiated the link. If you include the timeout 
%	argument but accept the default format, you must specify format 
%	as an empty matrix.
%
%	rc = DDEUNADV(channel,item,format,timeout)
%
%	rc      Return code: 0 indicates failure, 1 indicates success.
%	channel Conversation channel from DDEINIT.
%	item    String specifying the DDE item name associated with 
%	        the advisory link.
%	format  (optional) Scalar specifying the format of the data 
%	        requested. The value indicates the Windows clipboard format to
%	        use for the data transfer. Use '1' for CF_TEXT transfer or
%               the value returned from CLIPFORM to select binary transfer.
%               The default format is CF_TEXT.
%	timeout (optional) Scalar specifying the time-out limit for this
%	        operation.  Timeout is specified in milliseconds.
%	        (1000 milliseconds = 1 second). 
%	        The default value of timeout is three seconds.
%
%	For example,
%	Release the hot link established in the ddeadv example
%	rc = ddeunadv(channel, 'r1c1:r5c5');
%	
%	Release a hot link with default format and value for timeout
%	rc = ddeunadv(chan, 'r1c1:r5c5',[],6000);
%
%	    See also DDEINIT, DDETERM, DDEEXEC, DDEREQ, DDEPOKE, DDEADV, CLIPFORM.

%       Copyright (c) 1997 TU Chemnitz-Zwickau
